﻿/* Login page styles
-------------------------------------------------- */
.login-container {
    margin-top: 5%;
    margin-bottom: 5%;
}

.login-form {
    padding: 5%;    
}

.login-form h3 {
    text-align: center;
    color: #333;
}

.login-container form {
    padding: 10%;
}

.btnSubmit {
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}

.login-form .btnSubmit {
    font-weight: 600;
    color: #fff;
    background-color: #449D44;
}

.login-form .ForgetPwd {
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}

.btnAppGreen {
    width: 25%;
    height: 35px;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
    font-weight: 600;
    color: #fff;
    background-color: #449D44;
}